#cookiesConsent {
    font-size: 0.7em;
    background-color: #E5E5E5;
    color: #636363;
    opacity: 1;
}
#ads_h1{
    display: none;
}

table{
    width: 100%;
}

#cookiesConsent a {
    color: #333333;
    text-decoration: underline;
}
#header {
    display: none;
}
#headerMobile {
    display: block;
    width: 100%;
    height: 36px;
    border-bottom: solid 4px #6297AF;
}
#mobileLogo {
    display: block;
    width: 128px;
    float: left;
}
#mobileLogo a {
    text-decoration: none;
}
#mobileLogo .one {
    font-family: lacompta-font;
    font-size: 1.6em;
    color: #444444;
    text-transform: capitalize;
}
#mobileLogo .two {
    font-family: lacompta-font;
    font-size: 1.6em;
    color: #0076ae;
}
#mobile_nav {
    display: block;
    float: right;
    background-image: url(images-2/system/u2630.png);
    background-repeat: no-repeat;
    background-position: right top;
    height: 32px;
    width: 32px;
    background-color: transparent;
    padding-left: 2%;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 5px;
}
#nav {
    display: none;
    border: none;
    padding: 0px;
    background-color: #FFFFFF;
    border-radius: 0px;
}
#nav li {
    display: block;
    width: 100%;
}
#nav a {
    display: block;
    margin-top: 2px;
    background-color: #6297AF;
    text-align: center;
    font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 99%;
}
#nav li a {
    font-size: 0.9em;
    text-align: left;
    padding-left: 1%;
}

#bottom_div_x{
    margin-top: 4px;
	margin-bottom: 4px;
    clear: both;
    display: block;
    overflow: hidden;
	height: 68px;
}

#div_x_2{
    border: none;
    padding: 0px;
    border-radius: 0px;
    width: 100%;
}
#div_x_1{
    display: none;
}

#sidebarRight {
    display: block;
    clear: both;
    width: 100%;
    float: none;
}
#wrap {
    width: 100%}
#section {
    width: 100%}
#article {
    width: 100%;
    word-wrap: break-word;
}
#nav li {
    overflow: overlay;
    float: none;
    clear: both;
    display: block;
    padding: 0px;
    border: none;
    border-radius: 0px;
}
#logo .smallTextlogo {
    display: none;
}
#footer li {
    float: left;
    list-style: none;
    margin-right: 1em;
    text-transform: capitalize;
}
#footer a {
    text-decoration: none;
    color: inherit;
}
#footer a:hover {
    text-decoration: underline;
}
#footerSectionLeft {
    display: none;
    width: 100%;
    clear: both;
    text-align: center;
}
#footerSectionRight {
    width: 100%;
    float: none;
    clear: both;
    text-align: center;
}
#sidebarRight {
    display: block;
}
#bottomNav {
    display: none;
    height: 106px;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #a6a6a6;
}
#bottomNavAlpha {
    display: none;
    height: 106px;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #a6a6a6;
}
#divA {
    width: 100%;
    display: block;
}
#divA_1 {
    margin-top: 2px;
    width: 100%;
    clear: both;
    word-wrap: break-word;
}
#divA_1X {
    width: 100%;
    clear: both;
    margin-top: 12px;
    border-bottom: solid 1px #F2F2F2;
    overflow: auto;
    padding-bottom: 6px;
}
#divA_2 {
    display: none;
    margin-top: 2px;
    background-color: #FFFFFF;
    width: 100%;
    clear: both;
    word-wrap: break-word;
}
#divB {
    width: 100%;
    clear: both;
    word-wrap: break-word;
}
#divC {
    width: 100%;
    clear: both;
    margin-bottom: 2px;
    word-wrap: break-word;
}
#divC_1 {
    margin-top: 2px;
    background-color: #D82020;
    clear: both;
    width: 100%;
    word-wrap: break-word;
}
#divC_2 {
    margin-top: 2px;
    float: right;
    background-color: #28C93D;
    width: 100%;
    clear: both;
    word-wrap: break-word;
}
#divD {
    width: 100%;
    clear: both;
    word-wrap: break-word;
}
#divD_1 {
    margin-top: 2px;
    margin-right: 1px;
    clear: both;
    background-color: #D82020;
    width: 100%;
    word-wrap: break-word;
}
#divD_2 {
    margin-top: 2px;
    margin-left: 1px;
    background-color: #28C93D;
    clear: both;
    width: 100%;
    word-wrap: break-word;
}
#divE {
    width: 100%;
    clear: both;
    background-color: #96964E;
    word-wrap: break-word;
}
#template_1 .tpl_1_top {
    width: 100%;
    display: block;
}
#template_1 .tpl_1_top_left {
    margin-top: 2px;
    float: none;
    width: 100%;
    word-wrap: break-word;
}
#template_1 .tpl_1_top_right {
    margin-top: 2px;
    float: none;
    background-color: #FFFFFF;
    width: 100%;
    word-wrap: break-word;
}
#template_1 .alpha_div {
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
}
#template_1 .mini_link_alpha {
    color: #827E7E;
    font-size: 0.8em;
    float: left;
    font-weight: normal;
    display: block;
    text-decoration: none;
    margin-left: 4px;
    text-decoration: underline;
}
#template_2 .tpl_1_top {
    width: 100%;
    display: block;
}
#template_2 .tpl_1_top_left {
    margin-top: 2px;
    float: none;
    width: 100%;
    word-wrap: break-word;
}
#template_2 .tpl_1_top_right {
    margin-top: 2px;
    float: none;
    background-color: #FFFFFF;
    width: 100%;
    word-wrap: break-word;
}
#template_2 .alpha_div {
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
}
#template_2 .mini_link_alpha {
    color: #827E7E;
    font-size: 0.8em;
    float: left;
    font-weight: normal;
    display: block;
    margin-left: 4px;
    text-decoration: none;
    text-decoration: underline;
}
#template_2 .mini_link_alpha {
    color: #827E7E;
    font-size: 0.8em;
    float: left;
    font-weight: normal;
    display: block;
    margin-left: 4px;
    text-decoration: none;
    text-decoration: underline;
}
#bottomLeft {
    display: none;
    overflow: auto;
    float: right;
    width: 45%}
#ads_big_top {
    display: none;
    padding: 10px;
}
#ads_links_bottom {
    display: none;
}

#leaderboard_ads{
    display: none;
}

#img_book img{
    max-width: 100%;
}

#purchase_div{
    display: none;
}



#purchase_div_mobile{
    display: block;
}

#ads_top_thema{
    display: none;
}

video{
   max-width: 100%; 
}

#description_book{
	border: 1px #e4e4e4 solid;
    /* border-radius: 4px; */
    width: 98%;
    border-radius: 4px;
    padding-left: 6px;
    padding-bottom: 6px;
    vertical-align: middle;
    vertical-align: middle;
}

#content_menu_1,#content_menu_2,#content_menu_3,#content_menu_4,#content_menu_5,#content_menu_6{
    display: block;
    overflow: auto;
    width: 100%;
    position: relative;
    margin-top: 2px;
    margin-left: 0px;
    border: 0px solid #0076ae;
    border-right: none;
    border-left: none;
    border-top: none;
    border-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    background-color: transparent;
    /* border-top-right-radius: 0px; */
    padding: 0px;
    z-index: 1;
}

#content_menu_1 a,#content_menu_2 a,#content_menu_3 a,#content_menu_4 a,#content_menu_5 a,#content_menu_6 a{
    display: block;
    width: 100%;
    float: left;
    color: #ffffff;
    text-decoration: none;
    margin-top: 2px;
    overflow: auto;
    background-color: #426e82;
    /* border-bottom: dashed 1px #f9f9f9; */
    margin-bottom: 10px;
    border: 0px solid #eee;
    border-radius: 2px;
    padding: 0px;
    margin: 0px;
    margin-top: 1px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
	font-weight: normal;
}

#content_menu_1 a:hover,#content_menu_2 a:hover,#content_menu_3 a:hover,#content_menu_4 a:hover,#content_menu_5 a:hover,#content_menu_6 a:hover{
	text-decoration: none;
	background-color: #2d4854;
}

#content_menu_1 a:before,#content_menu_2 a:before,#content_menu_3 a:before,#content_menu_4 a:before,#content_menu_5 a:before,#content_menu_6 a:before{
	content : '>> ';
}

#nav li:hover {
    cursor: pointer;
    text-decoration: none;
	background-color: inherit;
}